use crate::http_client::HttpClient;
use crate::url;

pub async fn get_request() -> String {
    let url = url(&"session_get");
    let client = HttpClient::new();

    match client.get_with_auth(&url).await {
        Ok(response) => response,
        Err(_) => "err".to_string(),
    }
}
